Package Details: ankama-launcher 3.3.13-1

Git Clone URL: https://aur.archlinux.org/ankama-launcher.git (read-only, click to copy)
Package Base: ankama-launcher
Description: A multi-game portal for all Ankama games.
Upstream URL: https://www.ankama.com/en/launcher
Keywords: ankama dofus dofus-beta wakfu wakfu-beta
Licenses: custom:Ankama License
Submitter: Genesis
Maintainer: Genesis
Last Packager: Genesis
Votes: 7
Popularity: 0.57
First Submitted: 2019-02-19 10:52
Last Updated: 2021-06-19 05:58

Dependencies (6)

Required by (0)

Sources (3)

Pinned Comments

Genesis commented on 2019-02-19 10:55

The launcher files are installed under the group "games". Please add your user to this group with usermod -a -G games, otherwise the launcher will not be able to auto-update itself properly.

To disable the popup asking for system integration at each startup, execute touch $HOME/.local/share/appimagekit/no_desktopintegration.

Latest Comments

1 2 3 4 5 Next › Last »

Vicky_Zweistein commented on 2021-05-31 12:59

Hi @Genesis, New version (3.3.10)

It's possible to install Ankama Launcher from Steam by installing the game Wakfu: https://store.steampowered.com/app/215080/WAKFU (Works with Wakfu, i didn't check for other game)

Genesis commented on 2021-05-28 04:22

@afsn @Alpha The package has been updated, thanks for the heads up !

Alpha commented on 2021-05-27 22:49

There is a problem with the checksum for the 3.3.9 version. The one given in PKGBuild is the one for the 3.3.7.

Here is the new one : 1be88033ec7a0d24df578ebc32434a6e ankama-launcher-3.3.9-x86_64.AppImage

afsn commented on 2021-05-27 15:30

Hi, the new version is returning

==> Validating source_x86_64 files with md5sums... ankama-launcher-3.3.9-x86_64.AppImage ... FAILED ==> ERROR: One or more files did not pass the validity check!

Genesis commented on 2021-04-17 08:03

@chriseggroll It happens to me too from time to time, I have no idea if it's related to the package or the launcher itself

chriseggroll commented on 2021-04-16 22:38

my saved credentials seem to be disappearing at times, any clue what would cause this?

Genesis commented on 2021-02-27 18:31

@Mirai009 The package version has been updated. Please use the "Flag package out-of-date" feature on packages to notify the maintainer that its package is out of date instead of commenting

Mirai009 commented on 2021-02-27 17:27

still the same error

Mirai009 commented on 2021-02-27 16:37

==> ERROR: One or more files did not pass the validity check! error downloading sources: ankama-launcher

bkb commented on 2021-01-22 14:36

@genesis I didn't tested it and basically given up on using Dofus on Linux but I will try next time, simer Albert indeed